﻿@media (min-width:1025px){.preview-container{max-width:450px;}
.singglepic{max-width:450px;}
.preview-container .thumbnail-box .swiper{height:86px;}}
@media (min-width:769px){.prodetails-info{padding:0 0 95px 30px;}}
@media (min-width:1025px){.prodetails-info{padding:0 0 106px 5%;}}
.thumbnail-box .prodetails-button-next, .thumbnail-box .prodetails-button-prev{background:none;color:var(--fontcolor)}
.thumbnail-box .prodetails-button-next.not, .thumbnail-box .prodetails-button-prev.not{background:none;}
.thumbnail-box .prodetails-button-prev em,.thumbnail-box .prodetails-button-next em{font-size:var(--fontsize24)}
.prodetails-tabs{background:#f7f7f7}
.prodetails-tabs .prodetails-tabs-item.act{background:none;color:var(--color)}

.pro-d-main article{color:#000}
.prodetails-text{color:#000}
.pro-list li .pro-info .title{color:#01013f;}